@media (max-width: 1200px) {
    body{ 
        background-color: #2982D4;
    }

    .fundo-video{
        display: none;
    }

    .container{ 
        flex-wrap: wrap;
        justify-content: center;
        height: auto;
        gap: 30px;
        text-align: center;
    }

    .container .mario{
        max-width: 50%;
    }

    .container .informacoes{
        display: flex;
        align-items: center;
        flex-direction: column;
    }

    .container .descricao{
        color: #ffffff;
    }

    .container .botao-trailer{
        background-color: #263238;
    }
}

@media (max-width: 500px) {
    .cabecalho{
        flex-wrap: wrap;
        justify-content: center;
        gap: 10px;
    }

    .container .imagem-titulo{
        max-width: 75%;
    }

    .modal .fechar-modal{
        width: 30px;
        line-height: 30px;
    }

    .modal #video{
        width: 300px;
        height: 169px;
    }
}

@media (max-width: 376px) {
    .modal #video{
        width: 250px;
        height: 140px;
    }
}